I am wondering why Ubuntu does not work to remain compatible with Debian packages? That is one of the many reasons I do not use Ubuntu.

Glenn